<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

return array('dependencies' => array('react-jsx-runtime', 'wp-block-editor', 'wp-blocks', 'wp-components', 'wp-i18n'), 'version' => 'b5e7ffdab93164743e02');
